Subject: cygdrive prefix confusion
From: David Starks-Browning <[email-masked]>
To: Jon LaBadie <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Jun 2002 23:16:33 +0100

On Thursday 20 Jun 02, Jon LaBadie writes:
> I've reset my cygdrive prefix to "/" rather than "/cygdrive".
> For interactive use this seems fine.

> However, I'm running some backup software that accesses the
> system from a remote server.  That software does not see the
> windows drives as /c, /d, ... (i.e., my new prefix), but still
> sees them as /cygdrive/c etc. as if I did not change the prefix.

The default is to set the prefix for the user only.  For all users,
use "mount -s".  Try "mount --help" for details.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/